

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	display: block;
}

.top_banner img.ban_desktop {
margin-top:50px;
margin-left: 80px;
}

.top_banner img {
	
}

.panel-default > .panel-heading {
color: #FFF;
background-color: #121212;
border-color: #000;
}
.panel-default {
border-color: #000;
}


.btn-yellow {
background-color: #fff200;
    border-color: #fff200;
    color: #222222 !important;
}

.btn-blue {
    background-color: #1C5377;
    border-color: #1C5377;
    color: #ffffff;
}
.label-blue {
    background-color: #1C5377;
    border-color: #1C5377;
    color: #ffffff;
}

a:focus.btn-yellow, a:hover.btn-yellow {
color: #fff !important;
background-color: #fff200;
}

.cogs .img-responsive {
    max-height: 80px;
}

.navbar-nav .open .dropdown-menu-icons {
    background-color: #fff;
}
.dropdown-menu.dropdown-menu-icons img {
    height: 40px;
    width: auto !important;
}

.home_logo_table th {
	background-color: #121212 !important;
	padding: 10px 15px !important;
	color:white;
	font-weight:normal;
}

.required {
color:red;
}

.dropdown-menu-icons a:hover, .dropdown-menu-icons a:focus {
background-color: white !important;
border-color: #fff200;
}
.cogs .row div div {
border:1px solid #e7e7e7;
	box-shadow:2px 2px 0px 1px rgba(0,0,0,0.05);
	border-radius:3px;
	    height: 140px;
    padding: 10px;
	}
	
	.update_tatassist {
		background-color:pink !important;
		
	}
	
.statusbuttons .btn {
border:1px solid black;
margin: 2px;
}

.panel-blue {
    border-color: #1C5377;
}

.panel-blue > .panel-heading {
    background-color: #1C5377;
    border-color: #1C5377;
    color: #ffffff;
}


#myFooter {
    background-color: #3c3d41;
    color: white;
    padding-top: 20px;
}

#myFooter .footer-copyright {
    background-color: #333333;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
}

#myFooter .footer-copyright p {
    margin: 10px;
    color: #ccc;
}

#myFooter ul {
    list-style-type: none;
    padding-left: 0;
    line-height: 1.7;
}
#myFooter .social-networks {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 16px;
}

#myFooter .social-networks a {
    font-size: 32px;
    color: #f9f9f9;
    padding: 10px;
    transition: 0.2s;
}

#myFooter .social-networks a:hover {
    text-decoration: none;
}

#uldiv li a {
    text-decoration: none;
	color:#ccc;
}

#uldiv li a:hover {
    text-decoration: none;
	color:white;
}
.back-cogs {
background-color: black;
    background-image: url('../images/shutterstock_enginepic_72.jpg');
    background-repeat: no-repeat;
	background-size:cover;
    background-position: 50% 50%; 
}
.back-cogs .row .col-sm-4 { 
padding: 20px 10px 20px 10px;
}
.back-cogs h2 {
text-shadow: 3px 3px 3px black, -3px -3px 3px black,-3px 3px 3px black, 3px -3px 3px black;
font-weight: 700;
font-size: 30px;
}
 body {
                padding-bottom: 20px;
            }
.navbar {
margin-bottom: 0px;
}
.carouselwrap {
margin-bottom: 20px;
}
.cogs .row{
margin-bottom: 20px;
}
.cogs-wide .row {
margin-top: 20px;
}

.btn-mobile {
    background-color: #e7e7e7;
    border-color: #cccccc;
    color: #333333;
}
.btn-mobile:hover {
    background-color: #cecece;
    border-color: #adadad;
    color: #333333;
}

@media (max-width: 767px) {
.navbar-collapse .nav > .divider-vertical {
display: none;
}
}

html,body{height:100%;}
.carousel,.item,.active{height:100%;}
.carousel-inner{height:100%;}
.fill{width:100%;height: 600px;;background-position:center;background-size:cover;}

/* faster sliding speed */
.carousel-inner > .item {
    -webkit-transition: 0.3s ease-in-out left;
    -moz-transition: 0.3s ease-in-out left;
    -o-transition: 0.3s ease-in-out left;
    transition: 0.3s ease-in-out left;
}

/* keep full widget on smaller screens */
@media (max-width: 767px) { 
	body {
		padding-left: 0;
		padding-right: 0;
	}
}

.dropdown-menu li {
    width:250px;
    height:40px;
    font-size:110%;
    margin:5px 0px 5px 0px;
}

   .mytip + .tooltip > .tooltip-inner {
      background-color: yellow !important; 
      color: black !important; 
      border: 1px solid black !important; 
      padding: 10px !important;
      font-size: 12px !important;
       box-shadow: 3px 3px 5px 2px #BDBDBD !important;
       text-align:left !important;
  }
 
  /* Tooltip on top */
  .mytip + .tooltip.top > .tooltip-arrow {
      border-top: 5px solid black !important;
  }
  /* Tooltip on bottom */
  .mytip + .tooltip.bottom > .tooltip-arrow {
      border-bottom: 5px solid black !important;
  }
  /* Tooltip on left */
  .mytip + .tooltip.left > .tooltip-arrow {
      border-left: 5px solid black !important;
  }
  /* Tooltip on right */
  .mytip + .tooltip.right > .tooltip-arrow {
      border-right: 5px solid black !important;
  }
.search-panel.dropdown-menu > li:hover, .search-panel .dropdown-menu > li:focus {
    background-image: none;
}
.search-panel.dropdown-menu > li:hover, .search-panel .dropdown-menu > li:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #2780e3;
}
.search-panel .dropdown-menu > li {
    cursor: pointer;
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333333;
    white-space: nowrap;
}
